
CN REST - Task #1412

Story # 1822 (Closed): A CN needs to implement background Ping process to track health of all Nodes

MN health check performed by CN

2011-03-08 17:04 - Roger Dahl

Status: New Start date: 2011-03-08

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

How will CN represent, in the NodeList, the results of what it finds by doing health checks on MN endpoints?

How will MN represent what it believes to be the state of its endpoints?

History

#1 - 2011-10-07 21:18 - Robert Waltz

- Milestone set to CCI-0.7.0

- Category set to d1_cn_node_registry

- Assignee set to Robert Waltz

- Parent task changed from #1329 to #1822

#2 - 2011-11-29 17:33 - Robert Waltz

- Milestone changed from CCI-0.7.0 to CCI-1.0.0

#3 - 2012-06-19 20:05 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#4 - 2012-09-26 17:06 - Robert Waltz

- Milestone changed from CCI-1.1 to CCI-1.2

#5 - 2014-06-30 22:31 - Robert Waltz

- Milestone changed from CCI-1.2 to None
